# Uses of Interface
de.geolykt.starloader.transformers.TransformableClassloader

Packages that use TransformableClassloader
Package
Description
de.geolykt.starloader.transformers
Classes for runtime code transforming.
net.minestom.server.extras.selfmodification

## Uses of TransformableClassloader in de.geolykt.starloader.transformers

Methods in de.geolykt.starloader.transformers that return TransformableClassloader
Modifier and Type
Method
Description
`TransformableClassloader`
TransformableClassloader.`setThreadLoggingClassloadingFailures(boolean logFailures)`
Sets whether the current thread should be logging classloading-related exceptions for this specific classloader.

## Uses of TransformableClassloader in net.minestom.server.extras.selfmodification

Classes in net.minestom.server.extras.selfmodification that implement TransformableClassloader
Modifier and Type
Class
Description
`class`
`MinestomRootClassLoader`
Class Loader that can modify class bytecode when they are loaded.